body {
	margin:0px;
}
#ricmar_bild{
	margin-left:24px;
	margin-top:110px;
	width:232px;
	height:151px;
}
#linie_horizontal_s34{
	margin-left:256px;
	margin-top:-151px;
	width:304px;
	height:1px;
}
#linie_vertikal_s34{
	margin-left:560px;
	margin-top:-52px;
	width:1px;
	height:270px;
}
#linie_horizontal1_s34{
	margin-left:561px;
	margin-top:-270px;
	width:121px;
	height:1px;
}
#linie_vertikal2_s34{
	margin-left:682px;
	margin-top:-61px;
	width:1px;
	height:96px;
}
#linie_klein_horizontal1_s34{
	margin-left:682px;
	margin-top:-69px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal2_s34{
	margin-left:682px;
	margin-top:14px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal3_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal4_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal5_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#vals{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#ricmar_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#linie_klein_horizontal6_s34{
	margin-left: 561px;
    margin-top: 44px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s34{
	margin-left: 561px;
    margin-top: 17px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s34{
	margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s34{
	margin-left: 560px;
    margin-top: 131px;
    width: 18px;
    height: 1px;
}
#ricmar_text{
	margin-left:578px;
	margin-top:-189px;
	width:243px;
	height:129;
}
#ricmar_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#ricmar_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#ricmar_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#ricmar_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
